.nested-menu {
	display: flex;
	align-items: center;
	justify-content: space-around;
	gap: 10px;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}
.nested-menu:after {
	content: "";
	display: table;
	clear: both;
}
.nested-menu a,
.nested-menu span{
	text-decoration: none;
	display: block;
	transition: .3s linear;
}
.nested-menu > li:not(:last-child) {
	float: left;
	position: relative;
	padding: 9px 0;
}
.nested-menu > li:first-child {border-left: 0;}
.nested-menu > li > a,
.nested-menu > li > span {
	font-size: 22px;
	font-weight: 500;
	text-transform: uppercase;
	color: #062F4B;
	line-height: 26px;
}
.nested-menu > li > span {
	cursor: default;
}
.nested-menu > li:last-child {
	margin-bottom: 0;
	border: 3px solid #319AB9;
	border-radius: 120px;
	border-style: double;
}
.nested-menu > li:last-child a,
.nested-menu > li:last-child span {
	padding: 8px 12px 6px;
	line-height: 1;
}
.nested-menu a:hover,
.nested-menu span:hover {color: #22D4EA;}

.nested-menu__submenu {
	position: absolute;
	left: 50%;
	z-index: 5;
	width: 100%;
	max-width: 212px;
	min-width: 212px;
	background: white;
	border-radius: 10px;
	border: 2px solid #22D4EA;
	visibility: hidden;
	opacity: 0;
	transform-origin: 0% 0%;
	transform: rotateX(-90deg) translate(-50%, 9px);
	transition: .3s linear;
}
.nested-menu__submenu li {position: relative;}
.nested-menu__submenu li a {
	color: #062F4B;
	padding: 16px;
	font-size: 16px;
	line-height: 18px;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
	border-bottom: 1px solid rgba(6, 47, 75, 0.4);
}
.nested-menu__submenu li:last-child a {
	border-bottom: none;
}
.nested-menu__submenu .nested-menu__submenu {
	position: absolute;
	left: 100%;
	top: -1px;
	transition: .3s linear;
}
.nested-menu li:hover > .nested-menu__submenu {
	transform: rotateX(0deg) translate(-50%, 9px);
	visibility: visible;
	opacity: 1;
}
@media (max-width: 1023px) {
	.nested-menu {
		display: none;
	}

}